<?xml version="1.0" encoding="utf-8"?>
<!--This file is generated by the MojoConfigGenerator tool. It's hand editable if changes are needed.-->
<Root>
  <GaugeNormalisers>
    <GaugeNormaliser Name="fuel">
      <Points>
        <Point In="0" Out="0" />
        <Point In="1" Out="1" />
      </Points>
    </GaugeNormaliser>
    <GaugeNormaliser Name="boost">
      <Points>
        <Point In="-7" Out="0" />
        <Point In="7" Out="1" />
      </Points>
    </GaugeNormaliser>
    <GaugeNormaliser Name="tachometer">
      <Points>
        <Point In="0" Out="0" />
        <Point In="1" Out="0.08" />
        <Point In="10" Out="1" />
      </Points>
    </GaugeNormaliser>
    <GaugeNormaliser Name="speedometer">
      <Points>
        <Point In="0" Out="0" />
        <Point In="6.213" Out="0.027777778" />
        <Point In="111.847" Out="1" />
      </Points>
    </GaugeNormaliser>
  </GaugeNormalisers>
  <TriggeredDynamics />
  <AutovistaEvents>
    <AutovistaEvent Name="doorLF" ToggleOnExplode="True" />
    <AutovistaEvent Name="doorLR" ToggleOnExplode="True" />
    <AutovistaEvent Name="doorRF" ToggleOnExplode="True" />
    <AutovistaEvent Name="doorRR" ToggleOnExplode="True" />
    <AutovistaEvent Name="hood" ToggleOnExplode="True" />
    <AutovistaEvent Name="trunk" ToggleOnExplode="True" />
  </AutovistaEvents>
  <CustomParams />
</Root>